Puthagam Android App - Bug #4987

Create new account and select only category - on home screen it shows all categories books but
after refreshing then it showing book of that category......please make it aurtorefresh here

10/20/2022 07:04 PM - priyanka Sharma

Status: Closed Start date: 10/20/2022
Priority: High Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/25/2022 04:19 PM - Ravi L

- Status changed from New to Resolved

#2 - 11/07/2022 03:34 PM - priyanka Sharma

- Status changed from Resolved to Closed
